.portfolio-full .portfolio-item .portfolio-image {
  height: 350px !important;
}
.portfolio-full .portfolio-item .portfolio-image img {
  height: 100% !important;
}
@media only screen and (min-width: 1300px) and (max-width: 1600px) {
  .portfolio-full .portfolio-item .portfolio-image {
    height: 265px !important;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1300px) {
  .portfolio-full .portfolio-item .portfolio-image {
    height: 217px !important;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .portfolio-full .portfolio-item .portfolio-image {
    height: 180px !important;
  }
}
@media only screen and (max-width: 992px) {
  /* Phone */
  .portfolio-full .portfolio-item .portfolio-image {
    height: 180px !important;
  }
}
.portfolio-overlay {
  background-color: rgba(4, 104, 44, 0.7);
}
#home #header.transparent-header + #slider,
#home #header.transparent-header + #page-title.page-title-parallax,
#home #header.transparent-header + #page-title,
#home #slider + #header.transparent-header {
  top: -200px !important;
  margin-bottom: -200px !important;
}
#slider.section {
  padding: 0px !important;
}
.show li:last-child {
  margin-bottom: 25px;
}
#header.sticky-header #primary-menu > ul > li > .vocemenu {
  height: 75px;
}
#header.sticky-header #primary-menu > ul > li > .vocemenu {
  line-height: 60px;
}
#header.sticky-header #header-wrap #logo {
  max-width: 200px;
}
#header.sticky-header #header-wrap #logo img {
  margin-top: 10px;
  width: 100%;
}
#langbar {
  font-family: 'Raleway', sans-serif !important;
  margin-right: 0px !important;
}
#langbar li {
  border: none !important;
  width: 50px;
  font-size: 15px;
}
#primary-menu .sub-menu li a {
  display: inline !important;
  margin: 0 0 !important;
}
#primary-menu ul ul,
#primary-menu ul li .mega-menu-content {
  width: 270px;
}
#header.sticky-header,
#header.sticky-header #header-wrap,
#header.sticky-header #primary-menu,
#header.sticky-header #primary-menu > ul,
#header.sticky-header #primary-menu > ul > li > a {
  height: 75px;
}
#primary-menu ul ul a:before {
  top: 68px;
}
#primary-menu .sub-menu li a:before {
  top: 30px;
  width: 80%;
}
.pika-label {
  color: #999;
}
.top-nav {
  height: 35px;
}
.dark .single-event .entry-overlay,
.dark.parallax .entry-overlay-meta {
  color: #252525;
  background-color: #fff;
}
.dark .single-event .entry-overlay p,
.dark.parallax .entry-overlay-meta p {
  color: #252525;
}
.top-nav ul li a {
  color: #000;
  text-decoration: none;
  position: relative;
  font-weight: 400 !important;
}
.top-nav ul li a:hover {
  color: #252525;
}
#home .top-nav ul li a {
  text-decoration: none;
  position: relative;
}
#header.semi-transparent {
  background-color: rgba(255, 255, 255, 0.7);
  border: 0px;
}
#header.semi-transparent.sticky-header #header-wrap {
  background-color: #ffffff;
}
#primary-menu ul li a:hover {
  color: #265139 !important;
}
#primary-menu-trigger,
#page-submenu-trigger {
  font-size: 40px;
  color: #04682c;
}
#titolointerno {
  padding: 0px 0 50px 0;
  background-color: rgba(4, 104, 44, 0.7) !important;
}
#titolointerno p {
  color: #fff;
}
#titolointerno h2 {
  color: #fff !important;
}
.top-nav.transparent {
  background-color: rgba(255, 255, 255, 0.7);
}
#primary-menu ul li a {
  color: #000;
}
#langbar {
  margin-right: 15px !important;
}
.vocemenu {
  display: block !important;
  height: 100px;
  line-height: 100px;
  padding: 0 0px;
  margin: 0 15px;
  color: #252525;
  font-size: 18px;
  letter-spacing: 0px;
  -webkit-transition: height 0.4s ease, line-height 0.4s ease, margin 0.4s ease, padding 0.4s ease;
  -o-transition: height 0.4s ease, line-height 0.4s ease, margin 0.4s ease, padding 0.4s ease;
  transition: height 0.4s ease, line-height 0.4s ease, margin 0.4s ease, padding 0.4s ease;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  text-decoration: none;
  position: relative;
}
.postcontent {
  margin-bottom: 0px;
}
#footer {
  padding-top: 50px;
  background-color: #fff;
  margin-top: 0px !important;
}
#footer .col_one_fourth:nth-child(1) img {
  max-height: 70px;
}
#footer .col_one_fourth:nth-child(2) img {
  max-height: 70px;
}
#footer .col_one_fourth:nth-child(3) img {
  max-height: 90px;
}
#footer .col_one_fourth:nth-child(4) img {
  max-height: 80px;
}
#footer .col_one_fourth:nth-child(5) img {
  max-height: 90px;
}
#footer .postcontent,
#footer .sidebar,
#footer .col_full,
#footer .col_half,
#footer .col_one_third,
#footer .col_two_third,
#footer .col_three_fourth,
#footer .col_one_fourth,
#footer .col_one_fifth,
#footer .col_two_fifth,
#footer .col_three_fifth,
#footer .col_four_fifth,
#footer .col_one_sixth,
#footer .col_five_sixth {
  margin-bottom: 0px;
}
#footer .footer-widgets-wrap {
  padding: 0;
}
#footer .section {
  margin: 0px 0;
  padding: 0px 0 0px 0;
}
#footer img {
  max-height: 100px;
  margin-bottom: 30px;
}
#footer a {
  color: white;
  text-decoration: none;
}
#footer #logoFooter img {
  max-width: 350px !important;
}
#copyrights,
.bgcolor-black {
  background: #fff !important;
}
#copyrights {
  margin-top: 0px;
}
#footer a {
  color: #252525;
  text-decoration: none;
}
.boxedcontainer {
  max-width: 1140px;
  margin: auto;
  text-align: center;
}
#footer,
#copyrights {
  color: #04682c !important;
}
#footer a,
#copyrights a {
  color: #04682c !important;
}
#footer .website,
#copyrights .website {
  color: #04682c !important;
}
#footer .serif,
#copyrights .serif {
  color: #666;
}
.datepicker_dashboard {
  width: 200px;
  height: 160px;
}
#blockCancel,
.required-field {
  display: none;
  color: #812066;
}
.datepicker_dashboard {
  width: 195px;
  height: 160px;
}
#MasterContent_RoomsListLabel {
  position: relative;
  left: 25%;
  font-size: 30px !important;
}
.datepicker_dashboard {
  width: 195px !important;
  height: 157px !important;
}
#blockNumAdults select option:nth-child(n+8) {
  display: none;
}
.blockNumChildrens select option:nth-child(n+4) {
  display: none;
}
#fieldsetInfo ul li,
#fieldsetRichieste ul li,
#fieldsetTools ul li {
  list-style-type: none;
  clear: both;
  float: none;
  margin-right: 0;
  width: 100%;
  margin-bottom: 15px;
}
html[lang="IT"] #fieldsetInfo ul li#blockNumChildren label:after { content:' (3-12 Anni)'; }
html[lang="EN"] #fieldsetInfo ul li#blockNumChildren label:after { content:' (3-12 Years)'; }
html[lang="DE"] #fieldsetInfo ul li#blockNumChildren label:after { content:' (3-12 Jahre)'; }
#fieldsetInfo ul li label,
#fieldsetRichieste ul li label,
#fieldsetTools ul li label {
  font-family: 'Raleway', sans-serif !important;
  display: inline-block;
  font-size: 18px;
  font-weight: 500;
  color: #444;
  margin-bottom: 5px;
  cursor: pointer;
}
#fieldsetInfo ul li input,
#fieldsetRichieste ul li input,
#fieldsetTools ul li input,
#fieldsetInfo ul li optgroup,
#fieldsetRichieste ul li optgroup,
#fieldsetTools ul li optgroup,
#fieldsetInfo ul li select,
#fieldsetRichieste ul li select,
#fieldsetTools ul li select,
#fieldsetInfo ul li textarea,
#fieldsetRichieste ul li textarea,
#fieldsetTools ul li textarea {
  display: block;
  width: 100%;
  height: 50px;
  padding: 14px 14px;
  line-height: 1.42857143;
  color: #265139;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #DDD;
  border-radius: 0 !important;
  -webkit-transition: border-color ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s;
}
#fieldsetInfo ul li textarea,
#fieldsetRichieste ul li textarea,
#fieldsetTools ul li textarea {
  height: 100px;
}
#fieldsetInfo ul li input[type="checkbox"],
#fieldsetRichieste ul li input[type="checkbox"],
#fieldsetTools ul li input[type="checkbox"] {
  width: 20px;
  height: 20px;
  margin-left: 20px;
}
#fieldsetInfo ul li .check-definition label,
#fieldsetRichieste ul li .check-definition label,
#fieldsetTools ul li .check-definition label {
  float: left;
  margin-right: 20px;
}
#fieldsetInfo input[type="submit"],
#fieldsetRichieste input[type="submit"],
#fieldsetTools input[type="submit"] {
  display: inline-block;
  position: relative;
  cursor: pointer;
  outline: none;
  white-space: nowrap;
  margin: 0px;
  padding: 0 22px;
  font-size: 14px;
  height: auto;
  line-height: 36px;
  background-color: #000;
  color: #fff;
  background-color: #04682c !important;
  font-weight: 400;
  font-family: 'Raleway', sans-serif !important;
  text-transform: none;
  letter-spacing: 1px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  font-size: 18px !important;
  padding: 10px 20px !important;
  border: none;
}
#fieldsetInfo input[type="submit"]:hover,
#fieldsetRichieste input[type="submit"]:hover,
#fieldsetTools input[type="submit"]:hover {
  background: #04682c !important;
}
#titoloContenuti {
  font-family: 'Raleway', sans-serif !important;
}
.prezzi h3,
.prezzi p {
  text-align: left;
}
#footer p {
  text-align: center;
}
.widget-page-title p {
  font-size: 18px;
  line-height: 30px;
  margin-top: 10px;
  margin-bottom: 20px;
  margin-bottom: 0;
}
.tabellaprezzi {
  width: 100%;
}
.tabellaprezzi p {
  margin: 0px;
}
.tabellaprezzi tr {
  margin-bottom: 20px;
}
.tabellaprezzi tr td {
  padding: 5px;
}
.tabellaprezzi .intestazione p {
  font-size: 14px;
  font-weight: 600;
  color: #04682c;
  text-align: center;
}
.tabellaprezzi .prezzo p {
  font-size: 22px;
  text-align: center;
  color: #999;
}
.tabellaprezzi .prezzo p:after {
  content: " euro";
  font-size: 13px;
}
.tabellaprezzi .periodo {
  min-width: 100px;
}
.tabellaprezzi .periodo p {
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  text-align: center;
  font-size: 13px;
  letter-spacing: 1px;
  text-transform: uppercase;
}
#logo-box-home {
  max-height: 300px;
}
.owl-carousel .owl-item img {
  max-height: 800px;
}
.graydark {
  color: #444 !important;
  font-family: 'Raleway', sans-serif !important;
  font-size: 25px;
}
.portfolio-overlay a {
  outline: none !important;
}
.portfolio-desc h3 a:hover {
  color: transparent !important;
}
#portfolio2 .portfolio-item:hover .hvr-shutter-in-vertical {
  opacity: 0;
}
#box-utility p {
  color: #444 !important;
  font-family: 'Raleway', sans-serif !important;
  font-size: 25px;
}
#servizihome {
  padding-top: 0px;
  padding-bottom: 0px;
}
.bgcolor-black {
  background: #000;
}
.portfolio-3.portfolio-nomargin .portfolio-item .portfolio-image,
.portfolio-3.portfolio-nomargin .portfolio-item .portfolio-image a,
.portfolio-3.portfolio-nomargin .portfolio-item .portfolio-image img {
  max-height: 400px !important;
}
#home .vertical-middle {
  width: 95% !important;
}
#home .content-wrap {
  margin-top: -50px;
  padding: 0px;
}
#home .controls label {
  width: 100% !important;
}
#home #portfolio2 .portfolio-item {
  width: 33%;
}
#home .booking {
  z-index: 9999999999999999999999999;
  background: rgba(4, 104, 44, 0.7) !important;
  position: relative;
  bottom: 0px;
  width: 100%;
  margin-bottom: 0px;
}
#home .booking .inner {
  background: none !important;
}
#home .booking .inner .controls label {
  color: #fff !important;
}
#home #content {
  position: relative;
  overflow: hidden;
  background-color: #fff;
}
.col_one_third figcaption {
  display: none;
}
#footer .boxedcontainer {
  max-width: 100% !important;
}

#footer .boxedcontainer .col_one_fourth:first-child {
	margin-left:1.5%;
}
#footer .boxedcontainer .col_one_fourth {
  width: 12%;
  margin-right:2%;
}
body {
  background: white !important;
}
.dark.parallax .entry-overlay-meta h2 {
  border-bottom: 1px solid  #252525 !important;
}
#events p {
  text-align: justify;
}
#events .button.button-border.button-dark {
  border-color: rgba(4, 104, 44, 0.7);
  color: #04682c !important;
  float: right;
}
#home .button.button-reveal.button-small {
  padding: 5px 40px !important;
}
#home #posts .button.button-reveal.button-small.tright i {
  top: 5px;
}
#home .dark .preloader {
  background: rgba(4, 104, 44, 0.7) !important;
}
#home #bookingsubmit,
#home .button {
  padding: 0px 0px !important;
  color: #888;
  font-family: "Arial", sans-serif !important;
}
#home #posts .entry h3 {
  text-align: center;
}
.handwriting,
.container p,
#content p {
  font-family: 'Raleway', sans-serif !important;
}
.blockquote {
  margin-top: 20px;
}
#events {
  margin-top: 100px !important;
  margin-bottom: 0px !important;
}
.contact-box {
  margin: 0px 0px 60px 0px;
}
.button {
  font-size: 15px !important;
  font-weight: 300 !important;
  font-family: "Arial", sans-serif !important;
}
#bookingsubmit {
  line-height: 36px !important;
  margin-top: 40px !important;
  border: 2px solid #fff !important;
  padding: 0 !important;
}
#bookingnoow {
  position: relative;
  top: 100px;
}
#bookingnoow .button-dark {
  border: 2px solid #666 !important;
  padding: 10px 50px !important;
  background: rgba(0, 0, 0, 0.5) !important;
}
#bookingnoow .button-dark span {
  font-size: 35px !important;
  font-family: 'Raleway', sans-serif !important;
}
#bookingnoow .button-dark i {
  font-size: 35px !important;
  line-height: 79px !important;
  top: 4px;
}
#bookingnoow .button-dark .tright:hover i {
  right: 10px !important;
}
#bookingnoow .button-dark:hover {
  background: rgba(0, 0, 0, 0.1) !important;
}
#calltoaction p {
  color: #252525 !important;
}
#calltoaction .button-dark {
  border: none;
  padding: 10px 20px !important;
  background: rgba(4, 104, 44, 0.7) !important;
}
#calltoaction .button-dark span {
  font-size: 18px !important;
  font-family: 'Raleway', sans-serif !important;
}
#calltoaction .button-dark i {
  font-size: 18px !important;
}
#calltoaction .button-dark .tright:hover i {
  right: 10px !important;
}
#calltoaction .button-dark:hover {
  background: #04682c !important;
}
.fullscreen .booking {
  z-index: 50;
  position: relative;
  top: 0px;
  bottom: inherit;
  width: 100%;
  margin-top: 45px;
  margin-bottom: 26px;
}
.button-white:hover {
  color: #FFF !important;
  background: rgba(4, 104, 44, 0.7) !important;
}
#home .main-header.large .booking {
  top: 350px !important;
}
#bookingsubmit:hover {
  color: #fff !important;
  background: rgba(4, 104, 44, 0) !important;
  border: 2px solid #888888 !important;
}
.main-header.large {
  height: 600px !important;
}
.bgcolor {
  background-color: #535859 !important;
}
.tright {
  padding: 10px 20px !important;
}
.serif,
.controls label,
#bookingsubmit {
  /* font-family: 'PT Serif', serif !important;*/
  font-family: 'Raleway', sans-serif !important;
  font-weight: 900;
}
.button.button-reveal.button-medium.tright i,
.button.button-reveal i {
  top: 12px;
}
.button.button-reveal.button-small.tright i {
  top: 2px;
}
.button.button-reveal.tright i {
  top: 2px;
}
.camere .button.button-reveal.button-small.tright i {
  top: 11px;
}
.territorio #events {
  margin-top: 50px !important;
}
h4 {
  font-size: 23px;
}
.camera .owl-theme .owl-controls {
  display: none !important;
}
#servizi-page .button.button-reveal.button-small.tright i {
  top: 10px;
}
#servizi-page h4 {
  font-size: 20px;
}
.team ul {
  width: 90%;
}
.handwriting {
  margin-bottom: 30px;
}
.contact-box p {
  width: 100% !important;
}
.graydark {
  text-transform: uppercase;
}
/*
#header, #header-wrap, #logo img, #primary-menu:not(.style-2), #primary-menu:not(.style-2) > ul {
  height: 75px;
}

#primary-menu {

  margin-top: -15px;
}*/
#page-title {
  padding: 200px 0 200px 0;
}
.camera .section {
  padding: 0px 0 0px 0;
}
.camera .postcontent {
  margin-bottom: 0px;
}
.camera #events {
  margin-top: 0px !important;
}
.camera .iconlist {
  color: #04682c;
}
.camera .iconlist span {
  position: absolute;
  left: -1.75em;
  width: 1.75em;
  text-align: center;
  top: 1px;
  width: 14px;
  color: #535859;
  display: inline-block;
  font-family: 'font-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: inherit;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.camera .iconlist span:before {
  content: "\e70b";
  color: #535859;
}
#titoloContenuti {
  display: none;
}
#offercategories {
  list-style-type: none;
}
#page-title span {
  margin-top: 10px;
  margin-bottom: 10px;
}
#posts .button.button-reveal.button-small.tright i {
  top: 10px;
}
#posts .entry-link {
  background: rgba(4, 104, 44, 0.4);
  height: 280px !important;
}
#posts p {
  width: 100% !important;
  margin: auto;
  text-align: justify;
}
.OfferSingleBox .date {
  display: block  !IMPORTANT;
  margin-bottom: 20px;
}
.OfferSingleBox .date:before {
  display: inline-block;
  font-family: 'font-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: inherit;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e728";
  margin-right: 5px;
}
.label-euro {
  top: -50px !important;
  text-align: center;
  color: #fff !important;
  font-weight: 900;
}
#bookingnoow #migliorprezzo {
  padding: 10px 25px !important;
}
#offerta-722 {
  display: none;
}
.fullscreen #events {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}
.fullscreen .top-nav.transparent {
  background: #fff;
}
.fullscreen #page-title {
  background: none !important;
  background-color: #fff !important;
  padding: 0px 0 142px 0;
}
.fullscreen .section {
  padding: 0px 0 50px 0;
  background: #fff !important;
}
.fullscreen #header.semi-transparent {
  background-color: #fff;
  border: 0px;
}
.serif,
.controls label,
.button {
  font-family: 'Raleway', sans-serif !important;
  color: #888888;
}
.booking .inner {
  background: rgba(255, 255, 255, 0.7);
}
.booking .inner .controls label {
  color: #888888 !important;
  font-weight: 600;
}
.feature-box h3 {
  font-size: 26px;
  color: #252525;
}
h2 {
  font-size: 38px;
  color: #252525 !important;
}
.iconlist {
  margin-left: 0px;
}
.iconlist li {
  color: #252525  !important;
}
.iconlist li:before {
  font-family: 'font-icons';
  content: "\e70b";
  color: #04682c  !important;
}
.portfolio-preview {
  position: absolute;
  z-index: 999999;
  top: 50px;
}
#portfolio .floating-pn {
  background-color: rgba(4, 104, 44, 0.5) !important;
  color: #fff;
}
#effect .button.button-reveal.button-small {
  padding: 10px 40px !important;
  position: absolute;
  bottom: 10px;
  right: 10px;
  z-index: 9999999;
}
.dark .img-frame {
  background: rgba(4, 104, 44, 0.5);
}
.fullscreen #gallerypage {
  margin-top: 0 !important;
}
.fullscreen .booking {
  background: rgba(4, 104, 44, 0.5);
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 45px;
  padding-bottom: 26px;
}
.fullscreen .booking .inner {
  background: none;
}
@media only screen and (max-width: 991px) {
  .top-nav {
    background: #fff  !important;
  }
}
@media only screen and (max-width: 767px) {
  .contact-box {
    padding: 30px 5px 20px 5px;
  }
  .boxed-slider .booking .inner {
    height: 400px !important;
  }
  .col_one_fourth {
    width: 50% !important;
    float: left;
    height: 100px;
  }
  .booking .inner .controls label {
    color: #fff !important;
  }
  #header .container {
    background: #fff;
  }
  #logo img {
    height: 65px !important;
    margin-top: 15px;
  }
}
@media only screen and (max-width: 767px) {
  #logo a {
    margin-left: 50px;
  }
}
.datepicker-days {
  padding: 10px 20px;
}
.datepicker-days .table-condensed > thead > tr > th,
.datepicker-days .table-condensed > tbody > tr > th,
.datepicker-days .table-condensed > tfoot > tr > th,
.datepicker-days .table-condensed > thead > tr > td,
.datepicker-days .table-condensed > tbody > tr > td,
.datepicker-days .table-condensed > tfoot > tr > td {
  padding: 5px;
  text-align: center;
}
.datepicker-days .active {
  background: rgba(4, 104, 44, 0.7) !important;
  color: #fff;
}
.datepicker thead tr:first-child th.next:before {
  font-family: 'font-icons';
  content: '>';
  background: rgba(4, 104, 44, 0.7) !important;
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  color: #fff;
  padding: 5PX 7PX;
}
.datepicker thead tr:first-child th.prev:before {
  font-family: 'font-icons';
  content: '<';
  background: rgba(4, 104, 44, 0.7) !important;
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  color: #fff;
  padding: 5PX 7PX;
}
.booking input,
.booking button,
.booking select,
.booking textarea {
  background: #fff !important;
}
#bookingsubmit {
  border: 2px solid #888888 !important;
}
.controls input[type="text"],
.controls input[type="email"],
.controls input[type="number"],
.controls input[type="date"],
.controls input[type="tel"],
.controls textarea,
.controls button,
.controls select {
  border: 2px solid  #888888;
  color: #888 !important;
}
#effect figure:hover img {
  opacity: 0.4;
}
.introbox2 {
  width: 100%;
}
.introbox2 .centrato {
  vertical-align: middle;
  text-align: center;
}
.introbox {
  position: absolute;
  top: 47%;
  color: #fff;
  width: 100%;
}
.introbox .centrato {
  vertical-align: middle;
  text-align: center;
}
.introbox h3 {
  color: #F6F6F6 !important;
  font-size: 20px;
  line-height: 1.5;
}
.portfolio-item:hover .introbox {
  display: none;
}
.parallax .entry-overlay-meta h2 {
  text-transform: inherit;
  margin-bottom: 25px;
  COLOR: #04682c !important;
  font-weight: 600;
}
.entry-overlay-meta .iconlist {
  color: #252525;
  font-family: 'Raleway', sans-serif !important;
}
.nofullscreen h2 {
  COLOR: #04682c !important;
}
.nofullscreen .feature-box h3 {
  font-size: 26px;
  COLOR: #04682c !important;
}
.nofullscreen h4 {
  color: #252525;
}
.nofullscreen #camere4 {
  margin-left: 12.5%;
}
.nofullscreen .feature-box.fbox-center:not(.fbox-bg) h3:after {
  COLOR: #04682c !important;
}
h2 {
  COLOR: #04682c !important;
  font-weight: 600;
}
.col_one_third h3 {
  font-weight: 600;
}
#camere1,
#camere2,
#camere3 {
  margin-top: 50px;
}
#home #portfolio2 .portfolio-item {
  width: 33.325%;
}
.dettagliocamera .parallax .entry-overlay-meta {
  width: 350px;
}
.portfolio-full .portfolio-item .portfolio-image {
  height: 400px;
}
#content p {
  width: 100%;
  margin: auto;
}
@media only screen and (max-width: 1199px) {
  .portfolio-full .portfolio-item .portfolio-image {
    height: 300px !important;
  }
  .post-grid.grid-2 .entry,
  .post-grid.grid-3 .entry {
    width: 33% ;
  }
  #logo img {
    height: 70px;
  }
  #primary-menu ul li {
    margin-left: 10px;
  }
  #primary-menu ul li a {
    margin: 0 10px;
  }
}
@media only screen and (max-width: 991px) {
  .vocemenu {
    height: 50px !important;
    line-height: 50px !important;
    padding: 0 5px !important;
    border: none !important;
    margin: 0 !important;
  }
  .post-grid.grid-2 .entry,
  .post-grid.grid-3 .entry {
    width: 32% !important;
  }
  #bookingnoow {
    top: 0px;
  }
  #primary-menu ul ul li a {
    color: #000 !important;
    font-size: 18px !important;
  }
  #primary-menu ul ul li a:hover {
    color: #265139 !important;
  }
  .portfolio-full .portfolio-item .portfolio-image {
    height: 300px !important;
  }
}
@media only screen and (max-width: 767px) {
  #camere4 {
    margin-left: 0 !important;
  }
  #home #header.transparent-header + #slider,
  #home #header.transparent-header + #page-title.page-title-parallax,
  #home #header.transparent-header + #page-title,
  #home #slider + #header.transparent-header {
    top: 0px !important;
    margin-bottom: 0px !important;
  }
  #primary-menu ul ul #portfolio .portfolio-item:nth-child(1n+3) {
    display: none;
  }
  .post-grid.grid-2 .entry,
  .post-grid.grid-3 .entry {
    width: 100% !important;
  }
  .main-header.large .booking {
    top: 30px !important;
  }
  #home .boxed-slider {
    height: 25px !important;
  }
  #home .boxed-slider .booking {
    bottom: 475px !important;
    margin-bottom: 0px;
    margin-top: 150px;
    display: inline-block;
  }
  #home #bookingsubmit {
    margin-top: 20px !important;
  }
  #portfolio2 .portfolio-image {
    display: none !important;
  }
  .fade-overlay {
    background: #fff !important;
    height: 500px;
  }
  #slider {
    overflow: initial;
  }
  #bookingsubmit {
    margin-top: 20px !important;
  }
  .main-header .booking {
    top: -40px !important;
  }
  #home .content-wrap {
    margin-top: 0px;
    padding: 0px;
  }
  .portfolio-full .portfolio-item .portfolio-image {
    height: 300px !important;
  }
}
@media only screen and (max-width: 580px) {
  .portfolio-full .portfolio-item .portfolio-image {
    height: 200px !important;
  }
  .parallax {
    background-color: transparent;
    background-attachment: inherit;
    background-position: 50% 0;
    background-repeat: no-repeat;
    overflow: hidden;
  }
  .parallax .entry-overlay-meta,
  .parallax .entry-overlay {
    left: 0% !important;
    right: 0 !important;
    margin: 0 0 0 0px !important;
    width: 100% !important;
    padding: -1px !important;
  }
  .contact-box {
    border: none;
    outline: none;
  }
  #content p {
    width: 100% !important;
  }
  /*
  .mobile-parallax,.parallax {
    height:550px !important;
  }
  .mobile-parallax,.parallax {
    height:700px !important;
  }*/
}
@media only screen and (max-width: 467px) {
  .parallax .entry-overlay-meta,
  .parallax .entry-overlay {
    left: 0% !important;
    right: 0 !important;
    margin: 0 0 0 0px !important;
    width: 100% !important;
  }
  .label-euro {
    top: -25px !important;
    text-align: center;
    color: #fff !important;
    font-weight: 900;
  }
  #home .slider-wrap,
  #home .fade-overlay {
    display: none;
  }
  #home .boxed-slider .booking {
    bottom: 255px !important;
  }
  #home #content {
    margin-top: -100px;
  }
  #logoFooter img {
    height: 260px;
  }
  #logo img {
    height: 80px;
  }
}
.parallax .entry-overlay-meta {
  bottom: 10%;
}

ul.roomlist {
	padding-left:20px;
}
